﻿@{
    ViewData["Title"] = "Contact";
}
<h1 class="my-4">
    @ViewData["Title"]
</h1>

<address>
    364 Cong Hoa,<br />
    Dist 13, Tan Binh, HCMC<br />
    <abbr title="Phone">Phone:</abbr>
    0978 118 029
</address>

<address>
    <strong>Gitlab:</strong> <a href="https://gitlab.com/nlkhang.it">https://gitlab.com/nlkhang.it</a><br />
    <strong>Github:</strong> <a href="https://github.com/nlkhang">https://github.com/nlkhang</a><br />
    <strong>Email:</strong> <a href="mailto:nlkhang.it@gmail.com">nlkhang.it@gmail.com</a>
</address>
